body, html {
	margin: 0;
	padding: 0;
	
}

img
{  border-style: none;
}

#wrap{
	width: 100%;
	height: 100%;
	position:relative;
	top:0;
	border: 0px solid blue;
}

.leftBnt {
	position: absolute;
	top: 280px;
	left: 1050px;
	border: 0px solid green;
	height: 90px;
	width: 70px;
	z-index: 1000;
	padding: 10px;
	cursor: pointer;
}

.leftBnt:hover {
	left: 1055px;
}


.rightBnt {
	position: absolute;
	top: 280px;
	left: 0;
	border: 0px solid green;
	height: 90px;
	width: 70px;
	z-index: 1000;
	padding: 10px;
	cursor: pointer;
}

.rightBnt:hover {
	
	left: -5px;
	
}


#wrapForSlider .jCarouselLite{
	width: 1500px;
	margin-left: auto;
	margin-right: auto;
	height: 660px;
	border: 0px solid red;
	margin-bottom: 0;
}

#wrapForSlider .jCarouselLite ul{
	position: relative;
	top:-210px;
}
/*   Text on front of picture web 1  */
div#textOnWeb-1{
	position: relative;
	top: 500px;
	left: 100px;
	color: #531026;
	font-size: 18pt;
}

/*   Text on front of picture web 2  */
div#textOnWeb-2{
	position: relative;
	top: 500px;
	left: 100px;
	color: #52198c;
	font-size: 18pt;
}

/*   Text on front of picture web 3  */
div#textOnWeb-3{
	position: relative;
	top: 500px;
	left: 100px;
	color: #06662c;
	font-size: 18pt;
}

/*   Text on front of picture web 4  */
div#textOnWeb-4{
	position: relative;
	top: 500px;
	left: 100px;
	color: #79537d;
	font-size: 18pt;
}
/* Menu */

#wrap #menu {
	width: 100%;
	height: 80px;
	background: url("../images/menu_bg.png") repeat-x;
	margin: 0;
	padding: 0;
	position: relative;
	top:0;
	-moz-box-shadow: 5px 5px 20px 10px rgba(138,19,58,0.8);
	-webkit-box-shadow: 5px 5px 20px 10px rgba(138,19,58,0.8);
  	box-shadow: 5px 5px 20px 10px rgba(138,19,58,0.8);
}



#wrap #menu ul{
	margin-left: auto;
	margin-right: auto;
	width: 1050px;
	z-index: 10;
}

#wrap #menu ul li#li_1{
	list-style: none;
	float: left;
	width: 202px;
	display: table-cell;
	border: 0px solid blue;
	height: 100px;
	background-image: url("../images/menu_graphics_normal.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_1:hover{
	background-image: url("../images/menu_graphics_hover.png");
	background-repeat: no-repeat;
}


#wrap #menu ul li#li_2{
	list-style: none;
	float: left;
	width: 202px;
	display: table-cell;
	border: 0px solid blue;
	height: 100px;
	background-image: url("../images/menu_web_normal.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_2:hover{
	background-image: url("../images/menu_web_hover.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_3{
	list-style: none;
	float: left;
	width: 202px;
	display: table-cell;
	border: 0px solid blue;
	height: 100px;
	background-image: url("../images/menu_video_normal.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_3:hover{
	background-image: url("../images/menu_video_hover.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_4{
	list-style: none;
	float: left;
	width: 202px;
	display: table-cell;
	border: 0px solid blue;
	height: 100px;
	background-image: url("../images/menu_animation_normal.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_4:hover{
	background-image: url("../images/menu_animation_hover.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_5{
	list-style: none;
	float: left;
	width: 202px;
	display: table-cell;
	border: 0px solid blue;
	height: 100px;
	background-image: url("../images/menu_about_normal.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li#li_5:hover{
	background-image: url("../images/menu_about_hover.png");
	background-repeat: no-repeat;
}

#wrap #menu ul li a{
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
	color: white;
	padding-top: 0;
	height: 80px;
	width: 202px;
	font-family: 'PT Sans Narrow',Arial,sans-serif;
	font-size: 16pt;
}


#wrap #menu ul li:hover{
	background-image: url("../images/about.png");
	background-repeat: no-repeat;
	z-index: 1000;
	color: #ff598f;
}


/* End of Menu */

/* Ent Control */
#extCont{
	position:relative;
	top:0;
	width: 100%;
	/*background: #ed145b;*/
	background-image: url("../images/menu_bg_down.png");
	background-repeat:repeat;
	height: 160px;
	margin-top: 0;
	padding-top: 0;
	
	
}

.externalControl{
	top:0;
	position:relative;
	margin-top: 0;
	height: 100%;
	padding-top: 0;
	
}
.linksForPhoto {
	top:0;
	position:relative;
	height: 140px;
	width: 840px;
	padding-top: 0;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	color:#FFF;
	
}


.linksForPhoto a {
	margin: 0 5px 0 0;
	text-decoration: none;
	color: white;
	font-family:'Century Gothic',verdana,arial,helvetica,sans-serif; 
	font-size:1px;
	position:relative;
	top:-10px;
	vertical-align:top;
	text-align: center;
	width: 200px;
	height: 130px;
	display: block;
	float: left;
	border: 0px solid blue;
}



.linksForPhoto img {
	width: 150px;
	height: 100px;
	opacity: 0.9;
	-webkit-transition: all 0.6s ease-out;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;

/*slowly*/
}

.linksForPhoto img:hover {
	width: 150px;
	height: 103px;
	opacity: 1;
	-moz-box-shadow: 20px 20px 20px 20px rgba(138,19,58,0.8);
	-webkit-box-shadow: 20px 20px 20px 20px rgba(138,19,58,0.8);
  	box-shadow: 20px 20px 20px 20px rgba(138,19,58,0.8);
	-moz-border-radius: 22px;
border-radius: 22px;
	border: 5px solid white;
}

/* End of Ent Control */

/*  FOOTER  */

#wrap #foter {
	width: 100%;
	height: 100%;
	background: white;
	margin: 0;
	padding: 0;
	position: relative;
	top:0;
}

a:link
{
text-decoration:none;	
}

#foter #contactUs ul{
	margin-left: auto;
	margin-right: auto;
	width: 850px;
	z-index: 10;
	height: 80px;
	border: 0px solid red;
	padding-left: 0;
}

#foter #contactUs ul li{
	list-style: none;
	float: left;
	width: 180px;
	display: table-cell;
	height: 150px;
	font-family: 'PT Sans Narrow',Arial,sans-serif;
	border: 0px solid blue;
	padding-left: 30px;
	text-align: left;
	font-size: 15pt;
	
}

#foter #contactUs ul li div{
	font-family: 'PT Sans Narrow',Arial,sans-serif;
	border: 0px solid blue;
	text-transform: uppercase;
	text-align: left;
	font-size: 15px;
	color: #CCCCCC;
	
}


#foter #contactUs ul li#firstLi{
	width: 150px;
	padding-left: 10px;
	

	
}


#foter #contactUs ul li img{
	float: right;
	position: relative;
	top: 0;
	
}
/* facebook logo*/

.facebookLogo{
	display: block;
	width: 30px;
	height: 30px;
	background-image: url("../images/facebook_logo_40px2.png");
	background-repeat:no-repeat;

}

.facebookLogo:hover {
	background-image: url("../images/facebook_logo_40px.png");
	background-repeat:no-repeat;

}

/* twitter logo*/

#twitterLogo{
	display: block;
	width: 30px;
	height: 30px;
	background-image: url("../images/twitter_logo_40px2.png");
	background-repeat:no-repeat;
}

#twitterLogo:hover {
	background-image: url("../images/twitter_logo_40px.png");
	background-repeat:no-repeat;
}

#foter #contactUs ul li span{
	padding: 0;
	font-size:10pt;
	height: auto;
	border: 0px solid red;
	line-height: 100%;
}

#foter #contactUs ul li{
	line-height: 80%;
}


#foter #contactUs ul li span a{
	padding: 0;
	font-size:12pt;
	height: auto;
	border: 0px solid red;
	text-transform: lowercase;
}
#foter #contactUs ul li a{
	padding: 0;
	font-size:12pt;
	height: auto;
	border: 0px solid red;
	text-transform: lowercase;
}

#foter #contactUs ul li div:hover{
	color: #666666;
}


#logo
{
	position:relative;
	z-index:500;
	
	width:128px;
	top:0;
}


#lower_text
{
	
	color:#64273b; 
	font-family:Georgia,  Times, serif; 
	font-size:14px;
	margin-left:40px;
	margin-top:5px;
	text-transform:uppercase;
	
}

#clients{
	margin-left:auto;
	margin-right:auto;
	background-image: url("../images/BKH-clients.png");
	background-repeat: no-repeat;
	width: 1102px;
	height: 200px;
	position: relative;
	top: 30px;
}

#topheader{
	width:400px; 
	height:160px; 
	margin-left:22%; 
}
#thebanner{
	width:100%; 
	height:300px; 
	background:url(../images/banner123.jpg) repeat-x;
}

#middle{
	height:100px; 
	width:1000px; 
	margin:0 auto 100px auto; 
	font-size:16px;
	font-family: 'PT Sans Narrow',Arial,sans-serif;
	position: relative;
	top:0;
}


#logo
{
	
	position:relative;
	z-index:500;
	left:40px;
	top:-8px;
}

.spanAbout{
}
#facebook:hover{
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#twitter:hover{
	opacity:0.5;
}

#youtube:hover{
	opacity:0.5;
}

#vimeo:hover{
	opacity:0.5;
}
	
	
	#links
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-30px;
	left:-20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	}